This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 522588 - gnome-screensaver is not being activated by g-p-m
gnome-screensaver is not being activated by g-p-m
Status: CLOSED DUPLICATE of bug 522358
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-10 14:43 EDT by Michal Nowak
Modified: 2015-01-14 18:23 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-18 00:23:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-09-10 14:43:56 EDT
Description of problem:

newman    1809  0.0  1.2  33296  9544 ?        S    18:54   0:00 gnome-power-manager
newman    1835  0.0  0.4  21144  3216 ?        Ss   18:54   0:00 gnome-screensaver

gnome-screensaver-preferences
=============================
"...idle after:" 1 minute
[x] Activate ...
[x] Lock ...

Power Manager Preferences
=========================
[On AC Power] Put computer to sleep when inactive for: 10 minutes

But the screensaver was not triged even after 30 minutes. `gnome-screensaver-command -a` itself is functional. There's nothing interesting in logs (messages, Xorg.0.log nor ~/.xsession-errors).

Version-Release number of selected component (if applicable):

gnome-screensaver-2.27.0-10.fc12.i686
gnome-power-manager-2.27.92-1.fc12.i686
xorg-x11-drv-intel-2.8.0-12.20090908.fc12.i686
xorg-x11-server-Xorg-1.6.99.900-1.fc12.i686
Linux assam 2.6.31-0.204.rc9.fc12.i686 #1 SMP Sat Sep 5 21:01:10 EDT 2009 i686 i686 i386 GNU/Linux

How reproducible:

always

Additional info:

Actually, there's another error report here https://fedoraproject.org/wiki/Test_Day:2009-09-11_Intel#cite_ref-10 with the same graphics (Intel 855GM).
Comment 1 Michal Nowak 2009-09-10 15:22:11 EDT
Also computer is not turned to sleep as I asked g-p-m in it's Preferences dialog.
Comment 2 Richard Hughes 2009-09-10 15:55:51 EDT
g-p-m doesn't activate g-s.
Comment 3 Adam Williamson 2009-09-18 00:23:36 EDT

*** This bug has been marked as a duplicate of bug 522358 ***

Note You need to log in before you can comment on or make changes to this bug.